<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_TITLE', 'Kurier wg wartości zamówienia (płatność przy odbiorze przesyłki)');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_DESCRIPTION', 'Kurier - bazuje na wartości zamówienia. Koszt przesyłki obliczany na podstawie wartości zamówienia.');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_TEXT_WAY', 'Kraj dostawy i Wartość zamówienia ->');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_KURIERWARTOSC_POBRANIE_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>